<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="14342" dateMiseAJour="2021-09-02" id="permanence_juridique-14342-01" idPresta="612f2ebfb473e40555deea0a" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3, allée de la 2ème division américaine</Ligne>
        <CodePostal>14330</CodePostal>
        <NomCommune>ISIGNY SUR MER</NomCommune>
        <Localisation>
            <Latitude>49.266747</Latitude>
            <Longitude>-0.995505</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>09 72 72 59 12</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>14001</commune>
        <commune>14002</commune>
        <commune>14003</commune>
        <commune>14005</commune>
        <commune>14006</commune>
        <commune>14007</commune>
        <commune>14009</commune>
        <commune>14011</commune>
        <commune>14012</commune>
        <commune>14013</commune>
        <commune>14014</commune>
        <commune>14015</commune>
        <commune>14016</commune>
        <commune>14019</commune>
        <commune>14020</commune>
        <commune>14021</commune>
        <commune>14022</commune>
        <commune>14023</commune>
        <commune>14024</commune>
        <commune>14025</commune>
        <commune>14026</commune>
        <commune>14027</commune>
        <commune>14028</commune>
        <commune>14029</commune>
        <commune>14030</commune>
        <commune>14031</commune>
        <commune>14032</commune>
        <commune>14033</commune>
        <commune>14034</commune>
        <commune>14035</commune>
        <commune>14036</commune>
        <commune>14037</commune>
        <commune>14038</commune>
        <commune>14039</commune>
        <commune>14040</commune>
        <commune>14041</commune>
        <commune>14042</commune>
        <commune>14043</commune>
        <commune>14044</commune>
        <commune>14045</commune>
        <commune>14046</commune>
        <commune>14047</commune>
        <commune>14049</commune>
        <commune>14050</commune>
        <commune>14052</commune>
        <commune>14053</commune>
        <commune>14054</commune>
        <commune>14055</commune>
        <commune>14056</commune>
        <commune>14057</commune>
        <commune>14058</commune>
        <commune>14059</commune>
        <commune>14060</commune>
        <commune>14061</commune>
        <commune>14062</commune>
        <commune>14063</commune>
        <commune>14064</commune>
        <commune>14065</commune>
        <commune>14066</commune>
        <commune>14068</commune>
        <commune>14069</commune>
        <commune>14070</commune>
        <commune>14073</commune>
        <commune>14074</commune>
        <commune>14076</commune>
        <commune>14077</commune>
        <commune>14078</commune>
        <commune>14079</commune>
        <commune>14080</commune>
        <commune>14081</commune>
        <commune>14082</commune>
        <commune>14083</commune>
        <commune>14084</commune>
        <commune>14085</commune>
        <commune>14086</commune>
        <commune>14087</commune>
        <commune>14088</commune>
        <commune>14089</commune>
        <commune>14090</commune>
        <commune>14091</commune>
        <commune>14092</commune>
        <commune>14093</commune>
        <commune>14096</commune>
        <commune>14097</commune>
        <commune>14098</commune>
        <commune>14099</commune>
        <commune>14100</commune>
        <commune>14101</commune>
        <commune>14102</commune>
        <commune>14103</commune>
        <commune>14104</commune>
        <commune>14105</commune>
        <commune>14106</commune>
        <commune>14107</commune>
        <commune>14109</commune>
        <commune>14110</commune>
        <commune>14111</commune>
        <commune>14113</commune>
        <commune>14115</commune>
        <commune>14116</commune>
        <commune>14117</commune>
        <commune>14118</commune>
        <commune>14119</commune>
        <commune>14120</commune>
        <commune>14121</commune>
        <commune>14122</commune>
        <commune>14123</commune>
        <commune>14124</commune>
        <commune>14125</commune>
        <commune>14126</commune>
        <commune>14127</commune>
        <commune>14128</commune>
        <commune>14129</commune>
        <commune>14130</commune>
        <commune>14131</commune>
        <commune>14132</commune>
        <commune>14134</commune>
        <commune>14135</commune>
        <commune>14136</commune>
        <commune>14137</commune>
        <commune>14138</commune>
        <commune>14139</commune>
        <commune>14140</commune>
        <commune>14141</commune>
        <commune>14142</commune>
        <commune>14143</commune>
        <commune>14144</commune>
        <commune>14145</commune>
        <commune>14146</commune>
        <commune>14147</commune>
        <commune>14148</commune>
        <commune>14149</commune>
        <commune>14150</commune>
        <commune>14151</commune>
        <commune>14152</commune>
        <commune>14153</commune>
        <commune>14154</commune>
        <commune>14155</commune>
        <commune>14156</commune>
        <commune>14157</commune>
        <commune>14158</commune>
        <commune>14159</commune>
        <commune>14160</commune>
        <commune>14161</commune>
        <commune>14162</commune>
        <commune>14163</commune>
        <commune>14164</commune>
        <commune>14165</commune>
        <commune>14166</commune>
        <commune>14167</commune>
        <commune>14168</commune>
        <commune>14169</commune>
        <commune>14171</commune>
        <commune>14172</commune>
        <commune>14173</commune>
        <commune>14174</commune>
        <commune>14175</commune>
        <commune>14176</commune>
        <commune>14177</commune>
        <commune>14179</commune>
        <commune>14180</commune>
        <commune>14181</commune>
        <commune>14182</commune>
        <commune>14183</commune>
        <commune>14184</commune>
        <commune>14187</commune>
        <commune>14188</commune>
        <commune>14189</commune>
        <commune>14190</commune>
        <commune>14191</commune>
        <commune>14192</commune>
        <commune>14193</commune>
        <commune>14194</commune>
        <commune>14195</commune>
        <commune>14196</commune>
        <commune>14197</commune>
        <commune>14198</commune>
        <commune>14200</commune>
        <commune>14201</commune>
        <commune>14202</commune>
        <commune>14203</commune>
        <commune>14204</commune>
        <commune>14205</commune>
        <commune>14206</commune>
        <commune>14207</commune>
        <commune>14208</commune>
        <commune>14209</commune>
        <commune>14210</commune>
        <commune>14211</commune>
        <commune>14213</commune>
        <commune>14214</commune>
        <commune>14215</commune>
        <commune>14216</commune>
        <commune>14217</commune>
        <commune>14218</commune>
        <commune>14219</commune>
        <commune>14220</commune>
        <commune>14221</commune>
        <commune>14222</commune>
        <commune>14223</commune>
        <commune>14224</commune>
        <commune>14225</commune>
        <commune>14226</commune>
        <commune>14227</commune>
        <commune>14228</commune>
        <commune>14229</commune>
        <commune>14230</commune>
        <commune>14231</commune>
        <commune>14232</commune>
        <commune>14236</commune>
        <commune>14237</commune>
        <commune>14238</commune>
        <commune>14239</commune>
        <commune>14240</commune>
        <commune>14241</commune>
        <commune>14242</commune>
        <commune>14243</commune>
        <commune>14244</commune>
        <commune>14245</commune>
        <commune>14246</commune>
        <commune>14248</commune>
        <commune>14249</commune>
        <commune>14250</commune>
        <commune>14251</commune>
        <commune>14252</commune>
        <commune>14253</commune>
        <commune>14254</commune>
        <commune>14255</commune>
        <commune>14256</commune>
        <commune>14257</commune>
        <commune>14258</commune>
        <commune>14259</commune>
        <commune>14260</commune>
        <commune>14261</commune>
        <commune>14264</commune>
        <commune>14265</commune>
        <commune>14266</commune>
        <commune>14267</commune>
        <commune>14268</commune>
        <commune>14269</commune>
        <commune>14270</commune>
        <commune>14271</commune>
        <commune>14272</commune>
        <commune>14273</commune>
        <commune>14274</commune>
        <commune>14275</commune>
        <commune>14276</commune>
        <commune>14277</commune>
        <commune>14278</commune>
        <commune>14279</commune>
        <commune>14280</commune>
        <commune>14281</commune>
        <commune>14282</commune>
        <commune>14283</commune>
        <commune>14284</commune>
        <commune>14285</commune>
        <commune>14286</commune>
        <commune>14287</commune>
        <commune>14288</commune>
        <commune>14289</commune>
        <commune>14290</commune>
        <commune>14291</commune>
        <commune>14293</commune>
        <commune>14294</commune>
        <commune>14296</commune>
        <commune>14297</commune>
        <commune>14298</commune>
        <commune>14299</commune>
        <commune>14300</commune>
        <commune>14301</commune>
        <commune>14302</commune>
        <commune>14303</commune>
        <commune>14304</commune>
        <commune>14305</commune>
        <commune>14306</commune>
        <commune>14308</commune>
        <commune>14309</commune>
        <commune>14310</commune>
        <commune>14311</commune>
        <commune>14312</commune>
        <commune>14313</commune>
        <commune>14316</commune>
        <commune>14317</commune>
        <commune>14318</commune>
        <commune>14319</commune>
        <commune>14320</commune>
        <commune>14322</commune>
        <commune>14324</commune>
        <commune>14325</commune>
        <commune>14326</commune>
        <commune>14327</commune>
        <commune>14328</commune>
        <commune>14329</commune>
        <commune>14330</commune>
        <commune>14331</commune>
        <commune>14332</commune>
        <commune>14333</commune>
        <commune>14334</commune>
        <commune>14335</commune>
        <commune>14336</commune>
        <commune>14337</commune>
        <commune>14338</commune>
        <commune>14339</commune>
        <commune>14341</commune>
        <commune>14342</commune>
        <commune>14343</commune>
        <commune>14344</commune>
        <commune>14345</commune>
        <commune>14346</commune>
        <commune>14347</commune>
        <commune>14348</commune>
        <commune>14349</commune>
        <commune>14350</commune>
        <commune>14352</commune>
        <commune>14353</commune>
        <commune>14354</commune>
        <commune>14355</commune>
        <commune>14356</commune>
        <commune>14357</commune>
        <commune>14358</commune>
        <commune>14359</commune>
        <commune>14360</commune>
        <commune>14361</commune>
        <commune>14362</commune>
        <commune>14364</commune>
        <commune>14365</commune>
        <commune>14366</commune>
        <commune>14367</commune>
        <commune>14368</commune>
        <commune>14369</commune>
        <commune>14370</commune>
        <commune>14371</commune>
        <commune>14372</commune>
        <commune>14373</commune>
        <commune>14374</commune>
        <commune>14375</commune>
        <commune>14376</commune>
        <commune>14377</commune>
        <commune>14378</commune>
        <commune>14379</commune>
        <commune>14380</commune>
        <commune>14381</commune>
        <commune>14383</commune>
        <commune>14384</commune>
        <commune>14385</commune>
        <commune>14386</commune>
        <commune>14387</commune>
        <commune>14388</commune>
        <commune>14389</commune>
        <commune>14390</commune>
        <commune>14391</commune>
        <commune>14393</commune>
        <commune>14394</commune>
        <commune>14395</commune>
        <commune>14396</commune>
        <commune>14397</commune>
        <commune>14398</commune>
        <commune>14399</commune>
        <commune>14400</commune>
        <commune>14401</commune>
        <commune>14402</commune>
        <commune>14403</commune>
        <commune>14404</commune>
        <commune>14405</commune>
        <commune>14406</commune>
        <commune>14407</commune>
        <commune>14408</commune>
        <commune>14409</commune>
        <commune>14410</commune>
        <commune>14411</commune>
        <commune>14412</commune>
        <commune>14413</commune>
        <commune>14414</commune>
        <commune>14415</commune>
        <commune>14416</commune>
        <commune>14417</commune>
        <commune>14418</commune>
        <commune>14419</commune>
        <commune>14420</commune>
        <commune>14421</commune>
        <commune>14422</commune>
        <commune>14423</commune>
        <commune>14424</commune>
        <commune>14425</commune>
        <commune>14426</commune>
        <commune>14427</commune>
        <commune>14429</commune>
        <commune>14430</commune>
        <commune>14431</commune>
        <commune>14432</commune>
        <commune>14433</commune>
        <commune>14435</commune>
        <commune>14436</commune>
        <commune>14437</commune>
        <commune>14438</commune>
        <commune>14439</commune>
        <commune>14440</commune>
        <commune>14441</commune>
        <commune>14442</commune>
        <commune>14443</commune>
        <commune>14444</commune>
        <commune>14445</commune>
        <commune>14446</commune>
        <commune>14448</commune>
        <commune>14449</commune>
        <commune>14450</commune>
        <commune>14452</commune>
        <commune>14453</commune>
        <commune>14454</commune>
        <commune>14455</commune>
        <commune>14456</commune>
        <commune>14457</commune>
        <commune>14458</commune>
        <commune>14459</commune>
        <commune>14460</commune>
        <commune>14461</commune>
        <commune>14462</commune>
        <commune>14465</commune>
        <commune>14466</commune>
        <commune>14467</commune>
        <commune>14468</commune>
        <commune>14469</commune>
        <commune>14471</commune>
        <commune>14472</commune>
        <commune>14473</commune>
        <commune>14474</commune>
        <commune>14475</commune>
        <commune>14476</commune>
        <commune>14477</commune>
        <commune>14478</commune>
        <commune>14479</commune>
        <commune>14480</commune>
        <commune>14481</commune>
        <commune>14482</commune>
        <commune>14483</commune>
        <commune>14484</commune>
        <commune>14486</commune>
        <commune>14487</commune>
        <commune>14488</commune>
        <commune>14489</commune>
        <commune>14491</commune>
        <commune>14492</commune>
        <commune>14493</commune>
        <commune>14494</commune>
        <commune>14495</commune>
        <commune>14496</commune>
        <commune>14497</commune>
        <commune>14498</commune>
        <commune>14499</commune>
        <commune>14500</commune>
        <commune>14501</commune>
        <commune>14502</commune>
        <commune>14503</commune>
        <commune>14504</commune>
        <commune>14505</commune>
        <commune>14506</commune>
        <commune>14508</commune>
        <commune>14509</commune>
        <commune>14510</commune>
        <commune>14511</commune>
        <commune>14512</commune>
        <commune>14514</commune>
        <commune>14515</commune>
        <commune>14516</commune>
        <commune>14517</commune>
        <commune>14518</commune>
        <commune>14519</commune>
        <commune>14520</commune>
        <commune>14521</commune>
        <commune>14522</commune>
        <commune>14523</commune>
        <commune>14524</commune>
        <commune>14525</commune>
        <commune>14527</commune>
        <commune>14528</commune>
        <commune>14529</commune>
        <commune>14530</commune>
        <commune>14531</commune>
        <commune>14532</commune>
        <commune>14533</commune>
        <commune>14534</commune>
        <commune>14535</commune>
        <commune>14536</commune>
        <commune>14538</commune>
        <commune>14539</commune>
        <commune>14540</commune>
        <commune>14541</commune>
        <commune>14542</commune>
        <commune>14543</commune>
        <commune>14544</commune>
        <commune>14545</commune>
        <commune>14546</commune>
        <commune>14547</commune>
        <commune>14549</commune>
        <commune>14550</commune>
        <commune>14551</commune>
        <commune>14552</commune>
        <commune>14554</commune>
        <commune>14555</commune>
        <commune>14556</commune>
        <commune>14557</commune>
        <commune>14558</commune>
        <commune>14559</commune>
        <commune>14562</commune>
        <commune>14563</commune>
        <commune>14564</commune>
        <commune>14565</commune>
        <commune>14566</commune>
        <commune>14568</commune>
        <commune>14569</commune>
        <commune>14570</commune>
        <commune>14571</commune>
        <commune>14572</commune>
        <commune>14573</commune>
        <commune>14574</commune>
        <commune>14575</commune>
        <commune>14576</commune>
        <commune>14578</commune>
        <commune>14579</commune>
        <commune>14580</commune>
        <commune>14581</commune>
        <commune>14582</commune>
        <commune>14583</commune>
        <commune>14584</commune>
        <commune>14585</commune>
        <commune>14586</commune>
        <commune>14587</commune>
        <commune>14588</commune>
        <commune>14589</commune>
        <commune>14590</commune>
        <commune>14591</commune>
        <commune>14592</commune>
        <commune>14593</commune>
        <commune>14595</commune>
        <commune>14596</commune>
        <commune>14597</commune>
        <commune>14598</commune>
        <commune>14599</commune>
        <commune>14600</commune>
        <commune>14601</commune>
        <commune>14602</commune>
        <commune>14603</commune>
        <commune>14605</commune>
        <commune>14606</commune>
        <commune>14607</commune>
        <commune>14608</commune>
        <commune>14609</commune>
        <commune>14610</commune>
        <commune>14611</commune>
        <commune>14613</commune>
        <commune>14614</commune>
        <commune>14615</commune>
        <commune>14616</commune>
        <commune>14618</commune>
        <commune>14619</commune>
        <commune>14620</commune>
        <commune>14621</commune>
        <commune>14622</commune>
        <commune>14623</commune>
        <commune>14625</commune>
        <commune>14626</commune>
        <commune>14627</commune>
        <commune>14628</commune>
        <commune>14629</commune>
        <commune>14630</commune>
        <commune>14632</commune>
        <commune>14633</commune>
        <commune>14634</commune>
        <commune>14635</commune>
        <commune>14636</commune>
        <commune>14637</commune>
        <commune>14638</commune>
        <commune>14639</commune>
        <commune>14640</commune>
        <commune>14643</commune>
        <commune>14644</commune>
        <commune>14645</commune>
        <commune>14646</commune>
        <commune>14647</commune>
        <commune>14648</commune>
        <commune>14649</commune>
        <commune>14650</commune>
        <commune>14651</commune>
        <commune>14652</commune>
        <commune>14653</commune>
        <commune>14654</commune>
        <commune>14655</commune>
        <commune>14656</commune>
        <commune>14657</commune>
        <commune>14658</commune>
        <commune>14659</commune>
        <commune>14660</commune>
        <commune>14661</commune>
        <commune>14662</commune>
        <commune>14663</commune>
        <commune>14664</commune>
        <commune>14665</commune>
        <commune>14666</commune>
        <commune>14667</commune>
        <commune>14668</commune>
        <commune>14669</commune>
        <commune>14670</commune>
        <commune>14671</commune>
        <commune>14672</commune>
        <commune>14673</commune>
        <commune>14674</commune>
        <commune>14675</commune>
        <commune>14676</commune>
        <commune>14677</commune>
        <commune>14678</commune>
        <commune>14679</commune>
        <commune>14680</commune>
        <commune>14681</commune>
        <commune>14682</commune>
        <commune>14684</commune>
        <commune>14685</commune>
        <commune>14686</commune>
        <commune>14687</commune>
        <commune>14688</commune>
        <commune>14689</commune>
        <commune>14691</commune>
        <commune>14692</commune>
        <commune>14693</commune>
        <commune>14694</commune>
        <commune>14695</commune>
        <commune>14696</commune>
        <commune>14698</commune>
        <commune>14699</commune>
        <commune>14700</commune>
        <commune>14701</commune>
        <commune>14702</commune>
        <commune>14703</commune>
        <commune>14704</commune>
        <commune>14705</commune>
        <commune>14706</commune>
        <commune>14707</commune>
        <commune>14708</commune>
        <commune>14709</commune>
        <commune>14710</commune>
        <commune>14711</commune>
        <commune>14712</commune>
        <commune>14713</commune>
        <commune>14714</commune>
        <commune>14715</commune>
        <commune>14716</commune>
        <commune>14717</commune>
        <commune>14718</commune>
        <commune>14719</commune>
        <commune>14720</commune>
        <commune>14721</commune>
        <commune>14722</commune>
        <commune>14723</commune>
        <commune>14724</commune>
        <commune>14726</commune>
        <commune>14727</commune>
        <commune>14728</commune>
        <commune>14729</commune>
        <commune>14730</commune>
        <commune>14731</commune>
        <commune>14732</commune>
        <commune>14733</commune>
        <commune>14734</commune>
        <commune>14735</commune>
        <commune>14737</commune>
        <commune>14738</commune>
        <commune>14739</commune>
        <commune>14740</commune>
        <commune>14741</commune>
        <commune>14742</commune>
        <commune>14743</commune>
        <commune>14744</commune>
        <commune>14745</commune>
        <commune>14746</commune>
        <commune>14747</commune>
        <commune>14748</commune>
        <commune>14749</commune>
        <commune>14750</commune>
        <commune>14751</commune>
        <commune>14752</commune>
        <commune>14753</commune>
        <commune>14754</commune>
        <commune>14755</commune>
        <commune>14756</commune>
        <commune>14758</commune>
        <commune>14759</commune>
        <commune>14760</commune>
        <commune>14761</commune>
        <commune>14762</commune>
        <commune>14763</commune>
        <commune>14764</commune>
    </CompetenceCommunale>
</Organisme>